@font-face {
  font-family: 'Akzidenz Grotesk BE Bold';
  src: url('AkzidenzGroteskBE-Bold.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-Bold.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-Bold.svg#8d40077d9edc51316afdc1d8595e5415') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Akzidenz Grotesk BE Bold Italic';
  src: url('AkzidenzGroteskBE-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-BoldIt.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-BoldIt.svg#8559368d70593688043c12f160f82146') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Akzidenz Grotesk BE Italic';
  src: url('AkzidenzGroteskBE-It.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-It.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-It.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-It.svg#57527aa4909c97af3f91e9dc44b5e1bf') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Akzidenz Grotesk BE Medium';
  src: url('AkzidenzGroteskBE-Md.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-Md.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-Md.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-Md.svg#8fa75b43938412248ce79f337e519e1d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Akzidenz Grotesk BE Medium Italic';
  src: url('AkzidenzGroteskBE-MdIt.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-MdIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-MdIt.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-MdIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-MdIt.svg#43596c0a4b4c2e79c9cb4bf8b80b8de0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Akzidenz Grotesk BE';
  src: url('AkzidenzGroteskBE-Regular.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-Regular.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-Regular.svg#9347cf004a43dda583b8beeff8aba4a2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Bebas Neue Thin';
  src: url('BebasNeue-Thin.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BebasNeue-Thin.woff') format('woff'), /* Modern Browsers */
       url('BebasNeue-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BebasNeue-Thin.svg#268ad9afa81838d88e118a781aa59bc3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Bebas Neue Bold';
  src: url('BebasNeueBold.eot'); /* IE9 Compat Modes */
  src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BebasNeueBold.woff') format('woff'), /* Modern Browsers */
       url('BebasNeueBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BebasNeueBold.svg#4ee7cf2c44cbe4dfc2ada91760f0e6e2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Bebas Neue Book';
  src: url('BebasNeueBook.eot'); /* IE9 Compat Modes */
  src: url('BebasNeueBook.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BebasNeueBook.woff') format('woff'), /* Modern Browsers */
       url('BebasNeueBook.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BebasNeueBook.svg#58f27deb2399af8565c14afe8476e0de') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Bebas Neue Light';
  src: url('BebasNeueLight.eot'); /* IE9 Compat Modes */
  src: url('BebasNeueLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BebasNeueLight.woff') format('woff'), /* Modern Browsers */
       url('BebasNeueLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BebasNeueLight.svg#03d659cf832839da14ddaf6756d18c45') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Bebas Neue Regular';
  src: url('BebasNeueRegular.eot'); /* IE9 Compat Modes */
  src: url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BebasNeueRegular.woff') format('woff'), /* Modern Browsers */
       url('BebasNeueRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BebasNeueRegular.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

